/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

#footer a#de {
	color: #333333 !important;
}

.Domain-SJCL #footer a#de {
	color: #FFFFFF !important;
}

#footer a#de:hover,
#footer a#de:focus {
	text-decoration: none !important;
}

.mw-385{
	max-width: 385px !important;
}

.er-width {
	width: 1200px !important;
}

.sitemap .az-top-ul {
	display: flex !important;
	justify-content: space-between !important;
}

.sitemap ul {
	list-style: none !important;
	margin-bottom: 15px !important;
}

.sitemap .title {
	font-weight: bold !important;
	margin: 5px 0px !important;
}

#footer .nav.legal .nav-item a {
	padding: 0px 5px !important;
}

/* UAT 187706, 187709, 187584, 187534 */
form.search-form input.form-control#searchboxDesktop {
	font-size: 2rem !important;
}

/* UAT 188471 */
.accordion-item {
	border: 0px;
}
.collapsing .accordion-body, .show .accordion-body {
	border: 0.5px solid lightgray;
}
.accordion-item:last-of-type .accordion-button.collapsed {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.accordion-item:first-of-type .accordion-button {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.accordion-item  .accordion-button {
	padding: 1.5rem;
	border: 1px solid #1c2336;
	border-radius: 0;
	overflow-anchor: none;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;
}
.accordion-item .accordion-button:hover {
	cursor: pointer;
	background-color: #8dc0e8;
	border: 1px solid #8dc0e8 !important;
	color: #fff;
	border: none;
}
.accordion:last-of-type {
	margin-bottom: 2rem;
}
.accordion-item .accordion-button:not(.collapsed), .accordion-button:focus {
	color: #fff;
	background-color: #1c2336;
	border: 1px solid #1c2336;
}

/* UAT 188827 */
.mc-styling-alert {
	padding: 30px 20px 20px 50px;
	background: #FFF3CD;
}

.mc-styling-emergency {
	padding: 30px 20px 20px 50px;
	background: #AA241D;
	color: #FFFFFF !important;
}

.mc-styling-emergency h4,
.mc-styling-emergency a {
	color: #FFFFFF !important;
}

/* UAT 201249 */
.link-style {
	color: #2C1BEF !important;
}

@media print {
  .Preloads {
    display: none !important;
    position: static !important;
    width: auto !important;
    height: auto !important;
    transform: none !important;
    z-index: auto !important;
    background: transparent !important;
  }

  .Preloads * {
    display: none !important;
    animation: none !important;
    transition: none !important;
  }
}